Dissertations

Adams-Webber, J. R. (1968). Construct and figure interactions
within a personal construct system: An extension of repertory
grid technique. Dissertation Abstracts International, 29(1-B) 355.

Amerikaner, M. (1978). Personality integration and the theory of
open systems: A cross cultural approach. Ph.D. Diss, University of
Florida.

Baillie-Grohman, R. (1975). The use of a modified form of repertory
grid technique to investigate the extent to which deaf school
leavers tend to use stereotypes. M.S. thesis, Uni. of London.

Baker, C. T. (1953). Patients' interpretations of their psycho-
therapists. Ph.D. Diss., Ohio State University.

Bannister, D. A. (1959) An application fo personal construct
theory (Kelly) to schizoid thinking. Ph.D. Dissertation, University
of London.
@

Benesch, K. F. (1985). Process affecting the congruency of
personality descriptions: A personal construct approach.
Diss. Ab. Int., 45(7-B) 2355.

Bennion, R. C. (1959). A study of relative readiness for changing
anticipations following discredit to situational behaviors. M.A.
thesis, Ohio State University.

Bieri, J. (1953). A study of generalization of changes within the
personal construct system. Ph.D. Diss., Ohio State University.

Blackman, S. (1958). A study of paired-associate learning as a function
of perceived similarity to self. M.A. thesis, Ohio State University.

Blackshaw, D. L. (1982). Personal constructs underlying
satisfaction. Diss. Ab. Int., 43(2-A), 365.

Bonarious, J.C.J. (1970). Personal construct psychology and
extreme response style: an interaction model of meaningfulness
and communication. Doctoral Diss., University of Groningen, Netherlands.
@

Book, T. L. (1977). Personal construct changes during alcholohism
treatment. Diss. Ab. Int., 37(7-B), 3595-3596.

Brennan, J. F. (1984). Personal construct psychology and  multi-
dimensional scaling of cognitive structures in first-time
expectant parents, adolescents and adults. Diss. Ab. Int. 44(7-A)2089.

Brierley, D. W. The use of personal constructs by children of three
different ages. Ph.D. Diss., London University.

Campbell, V. N. (1960) Assumed similarity, perceived sociometric balance
and social influence. Ph.D. Diss., University of Colorado.

Carrol, R. C. (1981). The use of personal construct and balance theory
in the examination of thought disordered and non-thought disordered
schizophrenics. Diss. Ab. Int. 42(1-B), 365.

Castro, M. S. (1980). Personal constructs and self esteem as a function of
majority or minority status among college students of Puerto Rican descent.
Diss. Ab. Int. 40(12-B, PT 1), 5865.
@

Chambers, W. V. (1980). Personal construct psychology and creativity.
M.A. thesis, West Georgia College.

Chambers, W. V. (1984). Integrative complexity and impression formation.
Ph.D. Dissertation, University of Florida.

Classon, R. L. (1973). Personal construct theory and the range corollary:
An investigation of interpersonal and vocational construing. Diss. Ab. Int.
33(11-B) 5507-5508.

Clyne, S. (1975). The effect of cognitive complexity and assimilative
projection on preference for the definitive or extensive role in an
elaborative choice situation. M.A. thesis, University of Windsor.

Connors, E. A. (1984). The use of personal construct theory in an exam-
ination of family therapists' concepual/perceptual skills and verbal
behavior at selected stages of training. Diss. Ab. Int. 45(2-B) 665-666.

Cravens, R. B. (1954). The psychology of personal constructs as related to
group membership and leadership. Ph.D. Diss., Ohio State University.
@

Crisler, D. A. (1978) New family constellations:Dimensions and effects of
systemic culture shock. Diss. Ab. Int. 38(8-B) 3870-3871.

Crosby, H. W. (1983). The consensus Rorschach and personal constructs:
Couples' transactions and change. Diss. Ab. Int. 43(10-B) 3354.

Crum, J. L. (1977) A two process approach to cognitive complexity. Ph.D.
Diss., University of Florida.

Danforth, W. J. (1970). An interal consistency study of conceptual
organization withing personal construct theory. Diss. Ab.Int. 29(3-B) 1169.

Davis, J. R. (1983). A personal constructs measure of cultural threat. Diss.
Ab. Int. 44(5-B) 1588.

Dybowski, S. A. (1973). Assessment of meaning for a membership role. Diss.
Ab. Int. 34(5-B) 2280.

Fager, R. E. (1954). Communication in personal construct theory. Ph.D.
Diss., Ohio State University.
@

Filer, R. D. (1983). Investigating parental complexity with a modified
repertory grid . Diss. Ab. Int. 44(5-A) 1386.

Flynn, J. C. (1959). Cognitive complexity and construct constellatoriness
as antecedent conditions of role variability. M.A. thesis, Ohio State Uni.

Flynn, E. R. (1960). Interrelationships among three variables: Prediction,
dependencey and choice. M.A. thesis, Ohio State University.

Ford, L. H. (1957) Schizophrenics and normals as predictors and predictees:
A study of interpersonal understanding. Ph.D. Diss, Ohio State University.

Francis, C. R. (1978). Adolescent suicide attempts, experience rejection
and personal constructs. Diss. Ab. Int. 38(9-B) 4453.

Fansella, F. (1965). The effects of imposed rhythm and certain aspects of
personality of the speech of stutterers. Ph.D. Diss. Uni. of London.

Freeman, D. N. (1977). Personal construct theory, political perception and
mass communication: The judgmental dimensions employed in the evaluation of
political figures based on mass media messages. Diss. Ab. Int. 38(1-A) 24.
@

Friedman, G. B. (1979). Reconciliation: A dialectic form of change in
personal construct theory. Diss. Ab. Int. 40(2-B) 913.

Garcia, J.L. (1964). Dimensions of child-adult play interaction. Ph.D.
Diss., Ohio State University.

Garofallou, J. G. (1981). The conceptual structure of cognition and the
self-concept: A repertory grid study of depression. Diss. Ab. Int.
42(1-B) 372-373.

Giles, P.G. (1961) The validity of the role construct repertory test
as a measure of sexual identification. M.A. thesis, Washington State Uni.

Gray, B. C. (1970) The counselor and anomia: An investigation of the
relationship between level of anomia and the intercorrelation of personal
constructs. Diss. Ab. Int. 33(6-A) 2710.

Grew, R. S. (1980). Personal construct theory and self-analytic groups:
An examination of group constructs. Diss. Ab. Int. 41(1-B) 352.
@

Groutt, J. W. (1974). Communal ideology and myth: Interpreted from the
framework of personal construct theory. Diss. Ab. Int. 34(7-A) 4405.

Goldberg, E. M. (1964). Dependencey correlates of aggressive behavior.
M.A. thesis, Ohio State University.

Goodrich, E. (1954). The generality of self constructs. Ph.D. Diss.,
Ohio State University.
@